# Generated by Django 3.1.2 on 2020-10-21 15:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0009_auto_20201021_2206'),
    ]

    operations = [
        migrations.RenameField(
            model_name='kegiatan',
            old_name='ragunan',
            new_name='Tambahkan_Peserta',
        ),
    ]
